[Bug 1893484] Re: Google Chrome 85.0.4183.83 crahses with SIGSEGV

2020-09-11 Thread David Williams
After reading https://support.google.com/chrome/thread/67845533?hl=en I tried, on a whim, chromium-browser --disable-gpu and all works fine. I do not know what that means, but thought I'd post it here for 'data'. Perhaps it will help someone understand where to look for debugging, or, even,

[Bug 1893484] Re: Google Chrome 85.0.4183.83 crahses with SIGSEGV

2020-09-11 Thread David Williams
C#8 I tried removing ~/.config/chromium but it did not change the empty window problem. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1893484 Title: Google Chrome 85.0.4183.83 crahses with SIGSEGV

[Bug 1893484] Re: Google Chrome 85.0.4183.83 crahses with SIGSEGV

2020-09-10 Thread David Williams
> I would appreciate if you could comment on this bug when > you get the update to let me know whether chromium-browser still works. For me, chromium-browser stopped working when updated to version 85.0.4183.83 (on Ubuntu 18.04.5). It "comes up" but no graphics (or text) are displayed. Just a

[Bug 1855736] Re: Duplicity fails to start

2020-01-10 Thread David Williams
If it helps, the output of the 'find' commands, mentioned prior to comment #25 are as you might guess: $ sudo find /usr -type d -name duplicity -ls 1471833 4 drwxr-xr-x 3 root root 4096 Jun 9 2017 /usr/lib/python2.7/dist-packages/duplicity 54981 4 drwxr-xr-x 3

[Bug 1855736] Re: Duplicity fails to start

2020-01-10 Thread David Williams
I had/have similar issue as "resolved" in comment #25: Initially, after building and installing version 0.8.09, I would try duplicity --version and get Traceback (most recent call last): File "/usr/local/bin/duplicity", line 55, in from duplicity.dup_main import main ImportError: No

[Bug 1821033] [NEW] mu is crashing with ***stack smashing detected*** error

2019-03-20 Thread David Williams
Public bug reported: I'm running an 'mu' find command and it looks like it's overrunning the end of an array and triggering some more aggressive memory checking enabled with the newer version of gcc in xenial. Here's the actual command I'm running and the crash output: $ mu find "hello"

[Bug 1314245] Re: Missing r8169 firmware warning when installing Trusty kernel

2014-07-13 Thread David Williams
I got the same after upgrading my HWE version with the following: $ sudo apt-get install linux-generic-lts-trusty linux-image-generic-lts- trusty [ ... ] update-initramfs: Generating /boot/initrd.img-3.13.0-30-generic W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168g-3.fw for module

[Bug 1191410] [NEW] package ntop 3:4.1.0+dfsg1-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2013-06-15 Thread David Williams
Public bug reported: I was just installing ntop with suggests. ProblemType: Package DistroRelease: Ubuntu 12.04 Package: ntop 3:4.1.0+dfsg1-1 Uname: Linux 3.9.6-davidw-64 x86_64 ApportVersion: 2.0.1-0ubuntu17.3 Architecture: amd64 Date: Sat Jun 15 17:00:35 2013 DuplicateSignature:

[Bug 1191410] Re: package ntop 3:4.1.0+dfsg1-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2013-06-15 Thread David Williams
Sorry, this may have been user error ... it asked me if I wanted to monitor eth0, and I said yes (knowing I had only one network attached) ... but, now I see its name is eth1 ... so, perhaps I just assumed it detected eth0 and it was assuming I'd change it to correct name. -- You received this

[Bug 1004151] Re: package linux-image-3.2.0-24-generic-pae 3.2.0-24.39 failed to install/upgrade: subprocess installed post-installation script returned error exit status 17

2012-05-24 Thread David Williams
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1004151 Title: package linux-image-3.2.0-24-generic-pae 3.2.0-24.39 failed to install/upgrade: subprocess installed post-installation script

[Bug 1004151] [NEW] package linux-image-3.2.0-24-generic-pae 3.2.0-24.39 failed to install/upgrade: subprocess installed post-installation script returned error exit status 17

2012-05-24 Thread David Williams
Public bug reported: I just booted up my Ubuntu 12.04 32 bit version, opened a console, ran sudu apt-get update sudo apt-get upgrade was given about a dozen or so packages to upgrade, said yes and at the end, failed. I'll paste whole console log here: $ sudo apt-get upgrade Reading package

[Bug 1004151] Re: package linux-image-3.2.0-24-generic-pae 3.2.0-24.39 failed to install/upgrade: subprocess installed post-installation script returned error exit status 17

2012-05-24 Thread David Williams
FYI, I rebooted (glad I could!), tried again, same error. But, seeing the message below made me think to say I do have a separate boot partition, if that matters. - - - Running depmod. update-initramfs: deferring update (hook will be called later) Failed to symbolic-link

[Bug 1004151] Re: package linux-image-3.2.0-24-generic-pae 3.2.0-24.39 failed to install/upgrade: subprocess installed post-installation script returned error exit status 17

2012-05-24 Thread David Williams
BTW, I was able to work around this. I booted by 64 bit version (which is in a separate partition) then mounted the 32 bit partition as plain data mount (not to run anything). It had an empty boot folder (presumably since I have my own boot partition, where the real files reside) and a few

[Bug 955633] Re: gnome-settings-daemon crashed with signal 5

2012-03-14 Thread David Williams
** Visibility changed to: Public -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/955633 Title: gnome-settings-daemon crashed with signal 5 To manage notifications about this bug go to:

[Bug 765466] Re: unity launcher does not handle apps launched from shell scripts correctly

2012-03-11 Thread David Williams
In comment 5, Gabe asks about workarounds, in my just duplicated bug 899333 a workaround for my simple use-case was to directly use Exec=gnome-terminal -x testmenu.sh instead of the desired Terminal=true Exec=testmenu.sh I'm sure that wouldn't work for everyone (have only skim read the other

[Bug 734381] Re: Eclipse splash screen shows a resize grip under unity

2012-03-11 Thread David Williams
I just wanted to say a personal thanks for this fix (and, the reporting, and investigating, and the releasing, and the building ...). I have confirmed on Ubuntu 12.04 Beta 1 that the Eclipse splash screen displays without the resize grip, and it looks much better it is great to see attention

[Bug 272171] Re: Firefox should not steal focus when told by another application to open a link

2012-01-30 Thread David Williams
I just wanted to say I found the comments in this (old) bug so very helpful. I am one on the opposite camp, though ... I do want Firefox to open and display the links I click on in other apps. And, I know it did used to work that way ... not sure when it changed. Fortunately, I use compiz and

[Bug 899333] [NEW] Terminal=true does not work in Shortcut Group

2011-12-02 Thread David Williams
Public bug reported: I've tried to make a launcher for Unity, whose purpose is to have several options to execute some particular .sh file. Some those .sh files need a terminal and some do not. But, I have found that for a Shortcut group Terminal=true seems to have no effect. Here's a simplified

[Bug 783155] Re: Natty: Loader chooses 64-bit instead of 32-bit library

2011-10-01 Thread David Williams
Comment #21 is really good news. I hope these means this fix will trickle own to future releases (or maintenance?) of Ubuntu. I tried installing just those two packages on my Natty based system, and it indeed fixed the problems I was seeing. To be exact, I only routinely run one 32 bit app on my

Re: [Bug 703995] Re: package apparmor 2.5.1-0ubuntu0.10.04.2 failed to install/upgrade: subprocess installed post-installation script killed by signal (Segmentation fault)

2011-07-13 Thread David Williams
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Brian, Thanks for the follow up. I think you can close this bug as not reproducible. It was a one time thing for me and I've just run 'sudo service apport start force_start=1' and updated the system without any problems. I'd rather not

[Bug 703995] [NEW] package apparmor 2.5.1-0ubuntu0.10.04.2 failed to install/upgrade: subprocess installed post-installation script killed by signal (Segmentation fault)

2011-01-17 Thread David Williams
Public bug reported: Binary package hint: apparmor Just after initial install (10.04 LTS), when I went to fully update the system, I got that error. davewill@robert1:~$ lsb_release -rd Description:Ubuntu 10.04.1 LTS Release:10.04 It's an old Dell desktop that has had odd harware

[Bug 703995] Re: package apparmor 2.5.1-0ubuntu0.10.04.2 failed to install/upgrade: subprocess installed post-installation script killed by signal (Segmentation fault)

2011-01-17 Thread David Williams
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/703995 Title: package apparmor 2.5.1-0ubuntu0.10.04.2 failed to install/upgrade: subprocess installed post-installation script killed by signal

[Bug 691130] Re: PDF workflow flawed, crashes printers

2011-01-13 Thread David Williams
George asked me to look at this spoolfile. Beyond the custom page size, here is a little more information: 1. This print job was prepared with a PPD file for a Panasonic printer and so contains PS code specific to that device - it will cause an error on other devices (such as a Ricoh or maybe